[Ltb-users] LDAP tool box

Clément OUDOT clem.oudot at gmail.com
Thu Nov 15 19:40:19 CET 2012


2012/11/15 Jignesh Patel <jignesh at icare.com>

> LTB tool box lacking proper installation instruction.
>
> I did following on our cent OS 6.2  box.
>
> sudo yum install berkeleydb-ltb* openldap-ltb*
> sudo rpm --import http://ltb-project.org/wiki/lib/RPM-GPG-KEY-LTB-project
> sudo wget
> http://tools.ltb-project.org/attachments/download/493/openldap-ltb-2.4.33-1.x86_64.rpm
> sudo rpm -Uvh openldap-ltb-2.4.33-1.x86_64.rpm
>
> and I still have following errors.
>
> error: Failed dependencies:
> berkeleydb-ltb >= 4.6.21 is needed by openldap-ltb-2.4.33-1.x86_64
> libcrypto.so.6()(64bit) is needed by openldap-ltb-2.4.33-1.x86_64
> libdb-4.6.so()(64bit) is needed by openldap-ltb-2.4.33-1.x86_64
> libltdl.so.3()(64bit) is needed by openldap-ltb-2.4.33-1.x86_64
> libssl.so.6()(64bit) is needed by openldap-ltb-2.4.33-1.x86_64
>
>

You did not install berkeleydb-ltb package. Install it.

Clément.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.ltb-project.org/pipermail/ltb-users/attachments/20121115/541ef8c5/attachment.htm>


More information about the ltb-users mailing list